@charset "UTF-8";
.banner {position:relative;z-index:0;max-width:100%;overflow:hidden;}
.banner,.banner div.slick-list,.banner .slick-slide a,.banner .slick-slide a img {width:100%;height:85vh;}
.banner .slick-slide a .pic {padding-top:0;height:85vh;}
.banner .slick-slide a video {position:absolute;left:0;top:0;width:100%;height:100%;max-width:100%;object-fit:cover;}
.banner {overflow:hidden;position:relative;z-index:1;}
.banner .slick-slide a {display:block;overflow:hidden;position:relative;}
.banner .slick-slide a::after {/* content:"";*/  position:absolute;top:0;left:0;right:0;bottom:0;}
.banner .slick-slide img {display:block;width:100%;transform:scale(1.05);transition:all 5s ease-out;object-fit:cover;}
@media all and (-ms-high-contrast:none),(-ms-high-contrast:active) {.banner .slick-slide img {transform:scale(1);}}
.banner .img_scale img {transform:scale(1);}
.banner .slick-dots {max-width:14.4rem;margin:0 auto;bottom:0.33rem;right:0;left:0;font-size:0;z-index:9;text-align:center;}
.banner .slick-dots li {vertical-align:middle;margin:0 0.1rem;padding:0;width:0.13rem;height:0.13rem;border-radius:50%;background:#ffffff;opacity:0.5;transition:all 0.5s;}
.banner .slick-dots li.slick-active {opacity:1;}
.banner .slick-dots li button {display:none;}
.banner .slick-prev,.banner .slick-next {width:0.6rem;height:0.6rem;border-radius:50%;border:1px solid rgba(255,255,255,0.0);background:rgba(255,255,255,0.0) url(next.png) no-repeat center;transition:all 0.5s;}
.banner .slick-prev {left:0.68rem;transform:rotate(180deg);}
.banner .slick-next {right:0.68rem;}
.banner .slick-prev:hover,.banner .slick-next:hover {background-color:rgba(255,255,255,0.8);border:1px solid rgba(255,255,255,0.3);}
.title {margin-bottom:0.4rem;position:relative;z-index:1;}
.tit {display:inline-block;}
.tit h3 {font-size:0.3rem;font-weight:bold;line-height:0.3rem;}
.tit p {text-align:left;font-size:0.16rem;line-height:0.16rem;color:#339fac;margin-top:0.1rem;padding-left:0.48rem;position:relative;z-index:1;}
.tit p::before {content:'';position:absolute;top:50%;transform:translateY(-50%);left:0;width:0.4rem;height:0.04rem;background:linear-gradient(225deg,transparent 3px,#339fac 0);}
.more {position:absolute;right:0;top:50%;transform:translateY(-50%);border:1px solid #add4dc;border-radius:0.05rem;padding:0 0.1rem;}
.more a {display:block;font-size:0.16rem;line-height:0.3rem;color:#339fac;height:0.3rem;padding-right:0.2rem;background:url(more.png) no-repeat right center;background-size:0.16rem 0.16rem;}
.title.white .tit h3 {color:#fff;}
.title.white .tit p {color:#fff;}
.title.white .tit p::before {background:linear-gradient(225deg,transparent 3px,#fff 0);}
.title.white .more a {color:#fff;background:url(more2.png) no-repeat center;background-size:100% 100%;}
.s1 {padding:0.6rem 0;background:url(bg1.png) no-repeat center bottom;background-size:cover;overflow:hidden;}
.s1 .z {width:40%;}
.s1 .r {width:56%;margin-top:0.3rem}
.s2 {padding:0.6rem 0;background:url(bg2.png) no-repeat center bottom;background-size:cover;overflow:hidden;}
.s2 .z {width:53%;}
.s2 .z ul {width:50%;}
.s2 .r {width:43%;}
.s3 {padding:0.6rem 0;background:url(bg3.png) no-repeat center bottom;background-size:cover;overflow:hidden;}
.s3 .z {width:72%;}
.s3 .r {width:24%;}
.s4 {padding:0.6rem 0;background:url(bg4.jpg) no-repeat center bottom;background-size:cover;overflow:hidden;}
.s4 .z {width:66%;}
.s4 .r {width:30%;}
.pics {}
.pics li a {display:block;}
.pics li a .pic {padding-top:66.66%;}
.pics li a .tx {padding:0.2rem 0.3rem;background-color:#ffffff;box-shadow:0px 0.05rem 0.18rem 0px rgba(230,230,230,0.5);}
.pics li a .tx h3 {font-size:0.2rem;transition:all 0.5s;}
.pics li a .tx p {font-size:0.16rem;line-height:0.26rem;height:0.78rem;color:#333333;opacity:0.61;margin-top:0.1rem;}
.pics li a .tx .date {margin-top:0.2rem;transition:all 0.5s;font-size:0.16rem;line-height:0.3rem;color:#339fac;opacity:0.8;}
.pics li a .tx .date b {font-size:0.3rem;font-weight:500;color:#339fac;padding-right:0.05rem;}
.pic1 {width:100%;padding-left:0.25rem;padding-bottom:0.25rem;position:relative;}
.pic1::before {content:'';position:absolute;top:0.24rem;bottom:0;left:0;right:0.2rem;border-radius:0px 0px 0px 0.5rem;background:#339fac;}
.pic1 li a {position:relative;}
.pic1 li a .pic {border-radius:0px 0px 0px 0.5rem;}
.pic1 li a .pic::after {content:'';position:absolute;bottom:0;left:0;right:0;height:34.16%;background:linear-gradient(180deg,rgba(216,216,216,0) 0%,#000000 100%);}
.pic1 li a h3 {position:absolute;left:0.3rem;bottom:0.2rem;right:1.3rem;z-index:1;line-height:0.3rem;color:#fff;font-size:0.2rem;}
.pic1 .slick-dots {width:auto;font-size:0;bottom:0.4rem;right:0.1rem;}
.pic1 .slick-dots li {width:0.15rem;height:0.15rem;background:rgba(216,216,216,0.53);border-radius:50%;margin:0 0.06rem;transition:all 0.5s;}
.pic1 .slick-dots li.slick-active {background:#fff;}
.pic1 .slick-dots li button {display:none;}
.pic2a {display:flex;flex-wrap:wrap;justify-content:space-between;}
.pic2a li {width:48%;position:relative;z-index:2;}
.pic2a li a .tx h3 {line-height:0.3rem;height:0.6rem;}
.pic2b {display:flex;flex-wrap:wrap;justify-content:space-between;}
.pic2b li {width:50%;border-top:rgba(230,230,230,0.2) 3px solid;border-bottom:rgba(230,230,230,0.2) 1px solid;}
.pic2b li a {display:block;position:relative;overflow:hidden}
.pic2b li a .pic {position:absolute;top:0;right:0;bottom:0;left:0;opacity:1;visibility:hidden;transition:.5s;transform:translateY(101%);padding-top:66.66%;padding-top:2rem;}
.pic2b li a .tx {background-color:none;}
.pic2b li a .tx .date {margin-top:0.0rem;margin-bottom:0.1rem}
.pic2b li a:hover .pic {opacity:1;visibility:visible;transform:translateY(0)}
.pic2b li:nth-child(1),.pic2b li:nth-child(4) {border-top:#339fac 3px solid;border-bottom:#339fac 1px solid;}
.pic2b li:nth-child(2) a .tx,.pic2b li:nth-child(3) a .tx {background:rgba(230,230,230,0.2);}
.pic3 {margin:0 -0.2rem;}
.pic3 li a {box-shadow:0px 0.05rem 0.18rem 0px rgba(230,230,230,0.6);margin:0 0.2rem 0.2rem;}
.pic3 li a .tx span {margin-top:0.2rem;}
.lists li {display:flex;justify-content:space-between;-webkit-transition:all 0.3s linear 0s;-moz-transition:all 0.3s linear 0s;-ms-transition:all 0.3s linear 0s;-o-transition:all 0.3s linear 0s;transition:all 0.3s linear 0s;}
.lists li a {display:flex;align-items:center;padding:0.18rem 0;border-bottom:1px dashed rgba(41,51,82,0.17);transition:all 0.5s;}
.lists li a .date {width:0.7rem;height:0.65rem;text-align:center;padding-top:0.05rem;margin-right:0.18rem;transition:all 0.5s;}
.lists li a .date b {font-size:0.3rem;font-weight:500;line-height:0.3rem;display:block}
.lists li a .date span {font-size:0.14rem;}
.lists li a h3 {flex:1;min-width:0;font-size:0.2rem;line-height:0.3rem;max-height:0.6rem;transition:all 0.5s;}
.lists li:hover {-webkit-transform:translateX(5px);-moz-transform:translateX(5px);-ms-transform:translateX(5px);-o-transform:translateX(5px);transform:translateX(5px);}
.list1 li a {padding:0.18rem 0;}
.list1 li:first-child a {border-top:1px dashed rgba(41,51,82,0.17);}
.list1 li a .date {border-radius:0.1rem 0px 0.1rem 0px;color:#339fac;}
.list2 li:first-child a {padding-top:0;}
.list2 li a .date {background:rgba(51,159,172,0.05);border-radius:0.1rem 0px 0.1rem 0px;color:#339fac;}
.list3 {background:linear-gradient(115deg,#339fac 29%,#add4dc 98%),#add4dc;flex-direction:column;justify-content:center;padding:0.1rem 0.2rem;transform:translateY(.4rem);box-shadow:0px 0.05rem 0.18rem 0px rgba(230,230,230,0.26);}
.list3 li {display:flex;justify-content:space-between;-webkit-transition:all 0.3s linear 0s;-moz-transition:all 0.3s linear 0s;-ms-transition:all 0.3s linear 0s;-o-transition:all 0.3s linear 0s;transition:all 0.3s linear 0s;}
.list3 li a {display:block;padding:0.1rem;transition:all 0.5s;color:#fff;}
.list3 li a h3 {font-size:0.2rem;line-height:0.3rem;height:0.6rem;transition:all 0.5s;}
.list3 li a span {margin-bottom:0.1rem;display:block;font-size:0.16rem;line-height:0.26rem;color:#ffffff99;transition:all 0.5s;align-items:center;position:relative;}
.list3 li a span:before {content:"";position:absolute;width:calc(100% - 0.9rem);height:1px;background:rgba(255,255,255,0.2);bottom:50%;right:0;}
.list3 li:hover {-webkit-transform:translateX(5px);-moz-transform:translateX(5px);-ms-transform:translateX(5px);-o-transform:translateX(5px);transform:translateX(5px);}
.list4 {display:flex;flex-wrap:wrap;justify-content:space-between;}
.list4 li {width:48%;margin-bottom:0.4rem;}
.list4 li a {display:block;padding:0.2rem 0.3rem;background-color:#ffffff;box-shadow:0px 0.05rem 0.18rem 0px rgba(230,230,230,0.26);transition:all 0.5s;}
.list4 li a h3 {font-size:0.2rem;line-height:0.3rem;height:0.6rem;transition:all 0.5s;}
.list4 li a span {margin-top:0.1rem;}
.pic3 li a span,.list4 li a span {display:block;font-size:0.16rem;line-height:0.26rem;color:#ffa300;background:url(time1.png) no-repeat left center;background-size:0.18rem 0.18rem;padding-left:0.25rem;transition:all 0.5s;}
.clist li {display:flex;justify-content:space-between;border-bottom:1px dashed #CBCBCB;-webkit-transition:all 0.3s linear 0s;-moz-transition:all 0.3s linear 0s;-ms-transition:all 0.3s linear 0s;-o-transition:all 0.3s linear 0s;transition:all 0.3s linear 0s;}
.clist li:hover {border-color:#339fac;-webkit-transform:translateX(5px);-moz-transform:translateX(5px);-ms-transform:translateX(5px);-o-transform:translateX(5px);transform:translateX(5px);}
.clist li:hover .line {color:#339fac;}
.clist .line {width:calc(100% - 1.2rem);line-height:.72rem;font-size:0.2rem;}
.clist .line::before {display:inline-block;content:"";width:8px;height:8px;margin:0 .12rem 2px 0;background:#339fac;border-radius:50%;}
.clist .date {line-height:.72rem;padding-left:0.2rem;font-size:0.16rem;text-align:left;background:url(time1.png) 0 50% no-repeat;background-color:transparent;}
@media screen and (min-width:1025px) {
.s2 {padding:0.6rem 0 0.8rem;}
.s4 .wrap {padding-right:15%;}
.pic2a li:after {position:absolute;content:'';left:0;right:0;bottom:0;width:0;height:.05rem;background:#ffa300;transition:.5s;}
.pic2a li:hover:after {width:100%;}
.pic2a li:nth-child(2n) {transform:translateY(-0.4rem)}
.pic2b li:nth-child(2n) {transform:translateY(.4rem)}
.pic3 li a .tx span {margin-bottom:0.1rem;}
.list2 li:hover a {border-bottom:1px dashed rgba(51,159,172,0.5);}
.list2 li:hover a .date {background:rgba(51,159,172,0.8);color:#fff;}
.list4 li:hover a {background:#339fac;box-shadow:0px 0.05rem 0.18rem 0px rgba(51,159,172,0.26);}
.list4 li:hover a h3 {color:#fff;}
.list4 li:hover a span {color:rgba(255,255,255,0.8);background:url(time2.png) no-repeat left center;background-size:0.18rem 0.18rem;}
}
@media screen and (max-width:1024px) {
.banner,.banner div.slick-list,.banner .slick-slide a,.banner .slick-slide a img {height:auto;}
.banner .slick-dots {bottom:0.2rem;}
.banner .slick-dots li {margin:0 0.05rem;width:0.1rem;height:0.1rem;}
.banner-box .gd {bottom:0.22rem;margin-left:0.8rem;}
.title {margin-bottom:0.2rem;}
.tit h3 {font-size:0.26rem;}
.tit p {font-size:12px;line-height:12px;padding-left:0.35rem;}
.tit p::before {width:0.32rem;height:0.02rem;background:linear-gradient(225deg,transparent 3px,#339fac 0);}
.s1,.s2,.s3,.s4 {padding:0.3rem 0;}
.pics li a .tx .date b {font-size:0.26rem;}
.pic1 .slick-dots {bottom:0.3rem;right:0.1rem;}
.pic1 .slick-dots li {width:0.1rem;height:0.1rem;margin:0 0.05rem;}
.pic1 li a h3 {left:0.4rem;right:1.2rem;font-size:0.18rem;line-height:0.3rem;}
}
@media screen and (max-width:920px) {
.banner .slick-next,.banner .slick-prev {display:none!important}
.s1>div,.s2>div,.s3>div,.s4>div {width:100%;}
.s1 .z,.s2 .z,.s3 .z,.s4 .z,.s1 .c,.s2 .c,.s3 .c,.s4 .c,.s1 .r,.s2 .r,.s3 .r,.s4 .r {width:100%;}
.s1 .r,.s2 .r {margin-top:0.2rem;}
.pics li a .pic {padding-top:66.66%;}
.pics li a .tx {padding:0.1rem;}
.pics li a .tx h3 {height:auto;max-height:0.52rem;font-size:0.18rem;}
.pics li a .tx p {font-size:12px;height:auto;max-height:0.78rem;margin-top:0.1rem;}
.pics li a .tx .date {margin-top:0.1rem;}
.pic1 {width:100%;padding-left:0.1rem;padding-bottom:0.1rem;}
.pic2a li {width:100%;}
.pic3 li a .tx {padding:0.2rem;}
.pic3 li a .tx h3 {height:auto;max-height:0.52rem;}
.pic3 li a .tx span {margin-top:0.1rem;}
.lists li a {padding:0.1rem 0;}
.lists li a .date {width:0.6rem;height:0.55rem;text-align:center;margin-right:0.1rem;}
.lists li a .date b {font-size:0.24rem;line-height:0.24rem;}
.lists li a h3,.list3 li a h3,.list4 li a h3 {height:auto;max-height:0.52rem;line-height:0.26rem;font-size:0.18rem;}
.list2 li a {padding:0.15rem 0;}
.list4 li {width:100%;margin-bottom:0.2rem;}
.list4 li a {padding:0.2rem;}
}
@media screen and (max-width:768px) {
.s2 .z ul {width:100%;}
.pics li a .tx p {display:none;}
.pic2b li {width:100%;border-top:#eee 0px solid !important;border-bottom:#eee 1px solid !important;}
.pic2b li a .tx {background:none !important;}
.pic2b li a .tx .date {margin-top:0rem;margin-bottom:0rem}
.lists a {padding:.2rem .15rem;}
.list3 {transform:translateY(0rem);}
.clist li {padding:.14rem 0;flex-direction:column;}
.clist .line {width:100%;margin:0 0 5px;overflow:visible;text-overflow:clip;white-space:initial;line-height:.26rem;}
.clist .line::before {width:6px;height:6px;}
.clist .date {line-height:.35rem;}
}
.mbg {position:relative;width:100%;margin:0 auto;padding:36.875% 0 0;}
.mbg img {position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;width:100%;height:100%;object-fit:cover;}
.section {position:relative;z-index:2;padding:0 0 .6rem;}
.section .wrap {display:-ms-flexbox;display:flex;flex-wrap:wrap;}
.sidebar {position:relative;z-index:3;width:2.7rem;margin:-1.65rem 0;}
.sidebar h3 {position:relative;font-size:0.36rem;font-weight:700;line-height:1.65rem;color:#fff;text-align:center;background-image:url(stbg.png);background-repeat:no-repeat;background-position:50% 50%;background-color:#339fac;background-size:auto;}
.sidebar h3::after {position:absolute;top:0;right:auto;bottom:auto;left:100%;z-index:1;width:1.2rem;height:100%;background:#339fac;content:"";}
.sidebar .sub-nav {position:relative;padding:.14rem 0 .22rem 0;background:linear-gradient(121deg,rgba(51,159,172,0.2) 0%,rgba(216,216,216,0) 1.5rem);border-left:1px solid #339fac;}
.sidebar .sub-nav::after{position:absolute;top:100%;right:auto;bottom:auto;left:-3.5px;z-index:1;width:0;height:0;content:"";border-top:5px solid #339fac;border-right:3px solid transparent;border-bottom:5px solid transparent;border-left:3px solid transparent;}
.sidebar .sub-nav li {position:relative;padding:0 .32rem 0 .4rem;}
.sidebar .sub-nav li.cur > a {color:#339fac;font-weight:700;background-image:url(arr2.png);}
.sidebar .sub-nav li:hover a {color:#339fac;background-image:url(arr2.png);}
.sidebar .sub-nav a {display:block;border-bottom:1px dashed rgba(51,159,172,0.1);font-size:0.24rem;font-weight:500;line-height:0.7rem;color:#000;text-align:left;background-image:url(arr1.png);background-repeat:no-repeat;background-position:100% 50%;background-color:transparent;background-size:auto;-webkit-transition:all 0.3s linear 0s;-moz-transition:all 0.3s linear 0s;-ms-transition:all 0.3s linear 0s;-o-transition:all 0.3s linear 0s;transition:all 0.3s linear 0s;}
.main {position:relative;z-index:4;width:calc(100% - 2.7rem);min-height:5rem;margin:-1.2rem 0 0;padding:.36rem .52rem .55rem;background-color:#fff;background-size:105%;box-shadow:0px 4px 15px 0px rgba(51,159,172,0.3);overflow:hidden;}
.main::before {position:absolute;top:0;right:auto;bottom:auto;left:0;z-index:1;width:1.3rem;height:1.3rem;background:#EBAD14;border:.2rem solid #339fac;content:"";-webkit-transform:translate(-50%,-50%) rotate(45deg);-moz-transform:translate(-50%,-50%) rotate(45deg);-ms-transform:translate(-50%,-50%) rotate(45deg);-o-transform:translate(-50%,-50%) rotate(45deg);transform:translate(-50%,-50%) rotate(45deg);}
.main dt {display:-ms-flexbox;display:flex;justify-content:space-between;align-items:center;margin:0 0 .1rem .52rem;}
.main dt h3 {white-space:nowrap;font-size:0.24rem;font-weight:700;line-height:0.56rem;color:#339fac;text-align:left;}
.main dt .line {position:relative;width:100%;height:1px;margin:0 .2rem 0 .17rem;background-image:linear-gradient(270deg,#339fac 0%,rgba(51,159,172,0) 100%);}
.main dt .line::after {position:absolute;top:-3px;right:auto;bottom:auto;left:100%;z-index:1;width:0;height:0;content:"";border-top:3px solid transparent;border-right:5px solid transparent;border-bottom:3px solid transparent;border-left:5px solid #339fac;}
.main dd{}
.place{font-size:0.16rem;line-height:0.56rem;color:#444;text-align:left;padding:0 0 0 .25rem;white-space:nowrap;background-image:url(place.png);background-repeat:no-repeat;background-position:0 50%;background-color:transparent;background-size:auto;}
.place a {color:#414141;}
.place a:hover {color:#339fac;}
.place a:last-child {color:#339fac;}
.article {margin:0.2rem auto 0}
.article h2 {font-size:0.24rem;font-weight:700;line-height:0.35rem;color:#333;text-align:center;}
.article .info {margin:.16rem 0;padding:.14rem 0;font-size:0.16rem;line-height:0.22rem;color:#666;text-align:center;background:rgba(51,159,172,0.05);}
.article .info span {color:#ff6600;}
.article .info span.green {color:#259235}
.enrty {line-height:1.8;text-align:justify;text-justify:inter-ideograph;min-height:360px}
.enrty h1,.enrty h2,.enrty h3,.enrty h4,.enrty h5,.enrty h6 {margin-bottom:0.1rem;line-height:1.8;color:#000}
.enrty p,.enrty div {line-height:1.8;color:#555;margin:0.15rem 0;font-size:0.2rem}
.enrty img {max-width:100%;height:auto !important;margin:0 auto}
.enrty img.ir {float:right;margin-left:0.2rem}
.enrty video {background:#000;max-width:100%;height:auto !important;margin:0 auto}
.enrty .pi {text-align:center;font-family:"\6977\4F53","\6977\4F53_GB2312";margin-top:-0.1rem}
.enrty blockquote,.enrty pre {margin:0.2rem;padding:0 0.2rem;border-left:5px solid #eaeef1;color:#666}
.enrty ol,.enrty ul {margin:0.1rem 0.2rem}
.enrty ol li {list-style:decimal}
.enrty ul li {list-style:disc}
.enrty img,.enrty video {display:block;max-width:100%;margin:.2rem auto;height:auto !important;}
.enrty video {display:block;margin:0 auto;}
.enrty table {max-width:100%;margin:.2rem auto;}
.enrty table td {word-break:break-all;border:1px solid #979797;}
.enrty table p {text-indent:0;margin:0;}
.enrty table img,.enrty table video,.enrty table iframe {margin-top:0;margin-bottom:0;}
.enrty iframe {display:block;max-width:100%;margin:.2rem auto;}
.enrty p.print {font-size:16px;color:#999!important;float:right;}
.near {margin-top:0.2rem;border-top:1px dashed #eee;padding:0.1rem;font-size:0.18rem;color:#999;}
.near li {padding:0.05rem 0;}
.near li a {color:#333;font-size:0.18rem;line-height:1.5;-webkit-transition:all 0.3s linear 0s;-moz-transition:all 0.3s linear 0s;-ms-transition:all 0.3s linear 0s;-o-transition:all 0.3s linear 0s;transition:all 0.3s linear 0s;}
.near li a:hover {color:#339fac;-webkit-transform:translate3d(5px,0,0);-moz-transform:translate3d(5px,0,0);-ms-transform:translate3d(5px,0,0);-o-transform:translate3d(5px,0,0);transform:translate3d(5px,0,0);text-decoration:none;}
.pagenum {margin:.35rem 0 .1rem !important;padding:0.16rem;text-align:center;font-size:0.14rem;}
.p_pages {margin-left:-0.05rem;-webkit-flex-wrap:nowrap;-ms-flex-wrap:nowrap;flex-wrap:nowrap}
.p_fun,.p_no,.p_dot,.p_fun_d,.p_no_d {border:solid 1px #ededed;color:#3e3e3e;text-align:center;margin-right:0.05rem;-webkit-transition:all .3s ease-in;transition:all .3s ease-in;border-radius:3px;font-size:0.16rem;display:inline-block;vertical-align:middle;height:0.32rem;line-height:0.3rem;width:0.32rem;text-align:center;}
.p_fun a,.p_no a {display:inline-block;vertical-align:middle;height:0.3rem;line-height:0.28rem;width:0.3rem;cursor:pointer;}
.p_fun:hover,.p_no:hover {border:solid 1px #ffa300;text-decoration:none}
.p_no_d {color:#fff;background-color:#ffa300;}
.p_fun_d,.p_first,.p_first_d,.p_prev,.p_prev_d,.p_next,.p_next_d,.p_last,.p_last_d {background:url(page-first.png) center center no-repeat;background-size:0.18rem;font-size:0px;}
.p_last,.p_last_d {background-image:url(page-last.png)}
.p_prev,.p_prev_d {background-image:url(page-prev.png)}
.p_next,.p_next_d {background-image:url(page-next.png)}
@media screen and (max-width:1024px) {
.banner .img {height:auto;padding:42% 0 0;}
.title,.clist li {transition:none;-ms-transition:none;}
.sidebar {width:100%;margin:.15rem 0 0;padding:0;border-radius:3px;overflow:hidden;}
.sidebar h3 {display:-ms-flexbox;display:flex;justify-content:space-between;position:relative;font-size:.21rem;line-height:.5rem;font-weight:700;background:#339fac;border-width:2px;text-indent:0;}
.sidebar h3::after {display:none;}
.sidebar h3 i {width:.5rem;height:.5rem;background-image:url(sub.svg);background-repeat:no-repeat;background-position:50% 50%;background-color:transparent;background-size:0.24rem;cursor:pointer;-webkit-transition:all 0.3s linear 0s;-moz-transition:all 0.3s linear 0s;-ms-transition:all 0.3s linear 0s;-o-transition:all 0.3s linear 0s;transition:all 0.3s linear 0s;}
.sidebar h3.down i {-webkit-transform:rotate(90deg);-moz-transform:rotate(90deg);-ms-transform:rotate(90deg);-o-transform:rotate(90deg);transform:rotate(90deg);}
.sidebar h3 .return-sup {display:block;width:.5rem;height:.5rem;background-image:url(down.svg);background-repeat:no-repeat;background-position:50% 50%;background-color:transparent;background-size:0.3rem;-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-ms-transform:rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg);}
.sidebar .sub-nav {display:none;min-height:auto;margin:0;padding:0;font-size:0;background:#fff;border:1px solid #339fac;border-radius:0 0 4px 4px;}
.sidebar .sub-nav li {padding:0 4%;}
.sidebar .sub-nav li .lv3 {padding-top:0;}
.sidebar .sub-nav a {text-align:left;font-size:.18rem;line-height:.6rem;}
.sidebar .sub-nav .down {height:.45rem;}
.main {width:100%;padding:.2rem 0 0;margin:0;box-shadow:none;background:none;}
.main::before {display:none;}
.main dt {padding:0 0 .1rem;margin:0;}
}
@media screen and (max-width:768px) {
.wrap {max-width:92%;}
.box dt {padding:0;}
.box dt h3,.box dt .line {display:none;}
.main dt h3, .main dt .line { display: none; }
.place {padding-top:.06rem;padding-bottom:.06rem;line-height:.22rem;white-space:initial;}
.main {padding:.1rem 0 0;}
.mbg {padding:40% 0 0;}
}
@media screen and (max-width:520px) {
.banner .img {padding:55% 0 0;}
.mbg {padding:45% 0 0;}
}